@charset "UTF-8";
/* CSS Document */

#theme {
	background: -moz-linear-gradient(top, #54006c 1%, #041383 50%, #00033a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #54006c 1%,#041383 50%,#00033a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #54006c 1%,#041383 50%,#00033a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	background-repeat: repeat;
	background-position:left top;
	-webkit-background-size: auto;
	background-size: auto;
	min-width: 1000px;
}
#theme #fp-l a, #theme #fp-l a:link, #theme #fp-l a:visited, #theme #fp-l a:hover, #theme #fp-l a:active {
	color: #de0069;
}
#theme #fp-l h2 {
	color: #fff;
	background: url("/common/images/pattern/pat_pink_025.png") repeat;
	border-bottom: 4px solid #9f006d;
	-webkit-background-size: 5px 5px;
	background-size: 5px 5px;
}
#theme #fp-l h3 {
	background-color: #ff0078;
}
#theme #fp-l h4 {
	border-left-color: #ff0078;
}
#theme #fp-l #fp-airdate {
	color: #ff0078;
	line-height: 1.3;
}
#theme #fp-l .fp-airdate {
	color: #ff0078;
	font-weight: bold;
	font-size: 1.7em;
	line-height: 1;
	text-align: center;
	margin-top: 0.6em;
}
#theme #fp-l #fp-nextdate {
	color: #ff0078;
}
#theme #fp-l .btn a {
	color: #fff;
	background-color: #ef328b;
	box-shadow: 0 4px 0 #9f006d, inset 0 0 2px rgba(255, 255, 255, 0.6);
}
#theme #fp-l .btn a:hover {
	background-color: #ff5eaa;
}

#theme #fp-l p.apply a {
	float: none;
	width: 17em;
	margin: 0 auto;
	display: block;
}
#theme #fp-l .movie {
	width: 598px;
	margin: 0px auto 15px;
}
#theme #fp-l .movie .video-warap {
	border: 1px solid #a09699;
}
.pc {
	display: inline!important;
}
.cx_smartphoneview .pc {
	display: none!important;
}
.sp {
	display: none!important;
}
.cx_smartphoneview .sp {
	display: inline!important;
}
/* #theme #fp-l #fp-nav ul {
	background-color: #0c296d;
	color: #fff;
	border-bottom: 1px solid #550c00;
} */
#theme #fp-l #fp-nav ul {
	background-color: #9f006d;
	color: #fff;
	border-bottom: 1px solid #9f006d;
}
/* #theme #fp-l #fp-nav ul li a {
	color: #fff;
	background-color: #2a4fa8;
} */
#theme #fp-l #fp-nav ul li a {
	color: #fff;
	background-color: #ef328b;
}
/* #theme #fp-l #fp-nav ul li a:hover {
	background-color: #486dc4;
} */
#theme #fp-l #fp-nav ul li a:hover {
	background-color: #ff5eaa;
}
#theme #fp-l #fp-nav ul li a.current {
	background-color: #954434;
	box-shadow: inset 0 4px 0 #954434;
}
.txbox {
	display: inline-block;
	margin: 10px 0;
}
.bold {
	font-weight: bold;
}


.img_box{
display: flex;
align-items:flex-start;
margin-bottom: 40px;
}

.caption img {
    margin-bottom: 5px;
}

.p_01, .p_02, .p_01 img, .p_02 img{
width: 294px;
}

.p_01{
margin-right: 12px;
}

div#twitter {
    border: 2px solid #ccc;
    overflow-y: auto;
    background: #fff;
}


/* backnumber ---------- */
#theme #fp-l #fp-cnt .listbox {
	background-color: #fff;
}
#theme #fp-l #fp-cnt div.photo {
	margin-bottom: 10px;
}
#caststaff .cast {
	width: 290px;
	float: left;
}
#caststaff .staff {
	width: 290px;
	float: right;
}
#caststaff:after {
	display: block;
	content: "";
	clear: both;
}
.chojigen {
	color: #fc0076;
	font-weight: bold;
}
#fp-l .bnr_03 {
    width: 540px;
    margin: 0 auto 20px;
	font-size: 150%;
	text-align: center;
}

#fp-l .bnr_03 p{
text-align: center;
display: block;
line-height: 1.5;
}
#fp-l .bnr_03 a{
text-align: center;
display: block;
padding: 8px 0;
box-sizing: border-box;
min-height: 76px;
}
#fp-l .bnr_03 a img{
width: 110px;
padding:0px 8px 0px 0;
margin-bottom: -6px;
}







.mc {
width: 260px;
}
.cx_smartphoneview .mc {
width: 50%;
}
/* ------------------------------
  for Smartphone
------------------------------ */
.cx_smartphoneview #theme {
	min-width: 640px;
}
.cx_smartphoneview #theme #fp-l #fp-airdate {
	font-weight: bold;
	font-size: 1.4em;
	line-height: 1;
	text-align: center;
	margin-top: 0.6em;
}
.cx_smartphoneview #theme #fp-l h2 {
	background-image: url("/common/images/pattern/pat_pink_025_2x.png");
	-webkit-background-size: 10px 10px;
	background-size: 10px 10px;
}
.cx_smartphoneview #theme #fp-l #fp-caststaff .float {
	width: 100%;
	float: none;
}
.cx_smartphoneview #caststaff .cast {
	width: 100%;
	float: none;
}
.cx_smartphoneview #caststaff .staff {
	width: 100%;
	float: none;
}
.cx_smartphoneview #caststaff .staff h4 {
	margin-top: 30px;
}

/*.cx_smartphoneview .img_box{
flex-direction: column;
}

.cx_smartphoneview .p_01, .cx_smartphoneview .p_02, .cx_smartphoneview .p_01 img, .cx_smartphoneview .p_02 img{
width: 600px;
}

.cx_smartphoneview .p_01{
margin-right: 0px;
margin-bottom: 30px;
}*/
/* .float{
display: flex;
margin-bottom: 0px!important;
} */
.w206{
width: 206px;
}
.w390{
width: 390px;
}



.cx_smartphoneview #fp-l .bnr_03 {
width: 600px;
font-size: 114%;
}

.cx_smartphoneview #fp-l .bnr_03 a {
    padding: 13px 0;
    min-height: 108px;

}

.cx_smartphoneview #fp-l .bnr_03 p {
line-height: 1.6;
	letter-spacing: -0.6px;
}

.cx_smartphoneview #fp-l .bnr_03 a img{
width: 158px;
padding:0px 9px 0px 0;
margin-bottom: -10px;
}